Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface MouseOverHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllMouseEvents, ListenerWrapper.WrappedMouseListener

    public interface MouseOverHandler

extends EventHandler

Handler interface for `MouseOverEvent` events.

Method Summary
`void` | `onMouseOver(MouseOverEvent event)` Called when MouseOverEvent is fired.

Method Detail

### onMouseOver

    void onMouseOver(MouseOverEvent event)

  Called when MouseOverEvent is fired.

  Parameters:
    `event` - the `MouseOverEvent` that was fired

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD